


.color-312 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #000000 50% 100%);
}

.color-312 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-10601 {
    background: linear-gradient(to right, #A49280 0% 50%, #252529 50% 100%);
    border: .1rem solid linear-gradient(to right, #A49280 0% 50%, #252529 50% 100%);
}

.color-10601 > .ci-check {
    color: #FFFFFF;
}


